From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 18 February 2002<P>

To All Blenders<BR>
<BR>
Forgive my effort today, I'm in a really happy mood and felt like looking at another side of 'love,' to all those innocents who don't yet know what thier missing!!<BR>
<BR>
Wordley
<HR>
From: <a href="/blend/av.cgi?id=85"></a><BR>
Date: 18 February 2002<P>

Courtney~ How beautifully written <a href="/blend/wv.cgi?id=2002.02.18.16.51.15425">The One</a> is! Nicely done. :-)
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 18 February 2002<P>

oops! the above was me. :-P
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 February 2002<P>

Misti; This is a day late, but, Happy 29Th Birthday!!! We are the same age, ha, though I have been 29 now for, cough, cough, quite a few years, ha. Hope it was a great day for you. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=657">Duke</a><BR>
Date: 18 February 2002<P>

Holly,<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.02.18.17.37.17885">The Keeper of My Love</a> <BR>
Sometimes a few words like yours convey a visual message worth a chapter of verse.  <BR>
<BR>
Duke
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 18 February 2002<P>

BK~<BR>
Thanks muchly! 30? Hell, bring it on! I'm finding all these new lines in my face. I love 'em. And I read somewhere that a woman reaches her sexual peak around 32. I'm looking forward!;-)
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 18 February 2002<P>

To Misti & B.K.<BR>
<BR>
A woman reaches her sexual peak somewhere between twenty one and fifty, or so I'm told, the trick is to find what makes her tick, what makes her feel specialalthough I think you ladies know just how special you are already!! Anyway, it's midnight here in England so i'll put the iMAC to bed, goodnight to you all<BR>
<BR>
Wordley
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 18 February 2002<P>

This week's survey question is courtesy of Wistful (Thanks for the input!)...
<HR>